curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Retorna objetos para os quais o objeto de origem possui registros que estão se aproximando ou que atingiram os limites de associação
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes